.formFooter-wrapper.formFooter-wrapper.formFooter-wrapper,
.formFooter-wrapper.formFooter-wrapper.formFooter-wrapper * {
    display: none !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .x-text-headline.x-text-headline
{
    /* font-family: "Cormorant Garamond", serif; */
    font-family: Inter, sans-serif !important;
    font-style: normal;
    font-weight: 700;
}

.x-form-integration {
    max-width: 100%;
}

:root {
    --form-colorscheme-default-300: #fff;
    --form-colorscheme-default-400: #f0f4ff;
    --form-colorscheme-default-900: #2c3344;
    --default-blue-100: #fafbff;
    --default-blue-200: #f0f4ff;
    --default-blue-250: #e0e9ff;
    --default-blue-300: #2e69ff;
    --default-grey-200: #e4e6f1;
    --default-grey-300: #c4cbd9;
    --default-grey-400: #8894aa;
    --default-grey-500: #58657e;
    --default-grey-700: #2c3344;
    --submit-button-color: #fff;
    --submit-button-bg-color: #19be5b;
    --empty-state-grey-color: #7177a8;
    --empty-state-grey-light-color: #f1f1fe;
    --form-colorscheme-light-input-bg-color: #fff;
    --signature-icon: url(data:image/svg+xml;base64,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);
    --calendar-icon: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiMyQzMzNDUiIGNsYXNzPSJ3LTEyIGgtMTIiIHZpZXdCb3g9IjAgMCAyNCAyNCI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNOCAxYTEgMSAwIDAxMSAxdjFoNlYyYTEgMSAwIDExMiAwdjFoMmEzIDMgMCAwMTMgM3Y2LjVhMSAxIDAgMTEtMiAwVjExSDR2OWExIDEgMCAwMDEgMWg1LjVhMSAxIDAgMTEwIDJINWEzIDMgMCAwMS0zLTNWNmEzIDMgMCAwMTMtM2gyVjJhMSAxIDAgMDExLTF6TTcgNlY1SDVhMSAxIDAgMDAtMSAxdjNoMTZWNmExIDEgMCAwMC0xLTFoLTJ2MWExIDEgMCAxMS0yIDBWNUg5djFhMSAxIDAgMDEtMiAwem0xNC43MDcgMTEuMjA3YTEgMSAwIDAwLTEuNDE0LTEuNDE0TDE2LjUgMTkuNTg2bC0xLjI5My0xLjI5M2ExIDEgMCAwMC0xLjQxNCAxLjQxNGwyIDJhMSAxIDAgMDAxLjQxNCAwbDQuNS00LjV6IiBjbGlwLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
    --star-rating-icon: url(data:image/png;base64,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);
}

:root {
    --donation-form-color-primary: #4c68b1;
    --donation-form-button-text-color: #415462;
}




/* Form customization */

.form-header-group.header-large {
    background-color: var(--donation-form-color-primary);
    color: #fff;
}

.donation-amount-button-grid {
    display: grid;
    gap: 0.5rem;
    inline-size: 100%;
    list-style: none;
    margin-bottom: 0.5rem;
    grid-template-columns: repeat(3, 1fr);
    /* grid-template-rows: repeat(2, 1fr); */
    background-repeat: no-repeat;
    box-sizing: border-box;
    color: var(--donation-form-button-text-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.donationform-amount-button {
    align-items: center;
    background-color: #fff;
    border: 1px solid #9a9a9a;
    border-radius: .5rem;
    box-shadow: none;
    color: #0e0e0e;
    cursor: pointer;
    display: flex;
    font-size: 1.125rem;
    font-weight: 500;
    justify-content: center;
    line-height: 1.2;
    list-style: none;
    margin-bottom: 0;
    padding: 1rem;
    text-align: center;
    transition-duration: .2s;
    transition-property: background-color, color, filter, box-shadow, transform, border;
    transition-timing-function: ease-in;
    width: 100%;
}
.donationform-amount-button:hover {
    border-color: var(--donation-form-color-primary);
}
.donationform-amount-button.active {
    background-color: var(--donation-form-color-primary);
    border: none;
    color: #fff;
}

.fee-recovery-container {
    border: 1px solid var(--donation-form-color-primary);
    border-radius: 5px;
    padding: 1rem 1.5rem;
    background-repeat: no-repeat;
    box-sizing: border-box;
    margin: 1.5rem 0 1.5rem 0;
}
.fee-recovery-container label {
    align-items: center;
    cursor: pointer;
    display: flex;
    font-weight: 400;
    gap: 1rem;
    margin: 0;
    color: #404040;
    font-size: 1rem;
    line-height: 1.5;
    /* font-family: "system-ui", sans-serif; */
}
.fee-recovery-container #fee-recovery-checkbox {
    flex: 0 0 auto;
    height: 1.5rem;
    width: 1.5rem;
    border-color: #616161;
    margin-bottom: 0;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 1px solid #8c8c8c;
    color: var(--donation-form-color-primary);
    cursor: pointer;
    flex-shrink: 0;
    font-size: inherit;
    height: 1.25rem;
    margin: 0;
    vertical-align: middle;
    width: 1.25rem;
    accent-color: var(--donation-form-color-primary);
    padding: 0;
    border-radius: 0.25px;
    box-shadow: none;
    font-weight: 400;
    --fee-recovery-cb-transition: 0.2s ease-in-out;
    overflow: visible;
    line-height: 1.5;
    box-sizing: border-box;

    transition: background-color var(--fee-recovery-cb-transition), border-color var(--fee-recovery-cb-transition), color var(--fee-recovery-cb-transition), box-shadow var(--fee-recovery-cb-transition);
}
.fee-recovery-container #fee-recovery-checkbox:checked,
.fee-recovery-container #fee-recovery-checkbox:checked:active,
.fee-recovery-container #fee-recovery-checkbox:checked:focus {
    background-color: var(--donation-form-color-primary);
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 width=%2724%27 height=%2724%27 fill=%27none%27 stroke=%27%23FFF%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%274%27%3E%3Cpath d=%27M20 6 9 17l-5-5%27/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: .75em auto
}

.form-sub-label.form-sub-label {
    font-size: 1.125rem;
}